.page-en-about {
  background-color: var(--colorBg2);
}
.page-en-about .en-about-content {
  background-color: var(--colorBg2);
}
.page-en-about .en-about-content__heading {
  margin-bottom: 2rem;
  padding-top: 4rem;
}
.page-en-about .en-about-content__inner {
  padding-top: 4rem;
  padding-bottom: 6rem;
}
.page-en-about .en-about-content__image-text {
  padding-top: 1rem;
  padding-bottom: 4rem;
}
.page-en-about .en-about-content__image-text.en-about-content__image-text--button {
  padding-bottom: 0;
}
.page-en-about .en-enjoy__block {
  padding-bottom: 6rem;
}
.page-en-about .en-enjoy__block__text {
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.page-en-about .en-about-button {
  width: 100%;
}
.page-en-about .en-about-button .m-back-button {
  max-width: 68rem;
}
@media (min-width: 768px) {
  .page-en-about .en-about-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-en-about .en-about-content__heading {
    margin-bottom: 4rem;
    padding-top: 8rem;
  }
  .page-en-about .en-about-content__image-text {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }
  .page-en-about .en-about-button {
    margin-bottom: 6rem;
  }
}